/*
* BC Gurus Template
* By: Team BCGurus!
* Created: 12/2012
* Skeleton V1.2 | * Copyright 2011, Dave Gamache
* www.getskeleton.com
*/

/* #Site Styles
================================================== */
body{
	background: #000 url(images/bg-body.jpg) no-repeat scroll center top;
}
#main-body{
	background: #f4f4f4 url(images/bg-hero-lrg.jpg) repeat-x scroll center top;
	margin: -9px 0 0;
	padding: 0 0 0px;
}
#inner #main-body{
	background: #f4f4f4 url(images/bg-hero-sml.jpg) repeat-x scroll center top;
	margin: -9px 0 0;
	padding: 0 0 0px;
}
#page-content{
	margin: 25px 0 0;
	zoom: 1;
	width: 100%;
}
#body{
	background: #fff;
	box-shadow: 0px 1px 8px #999;
	overflow: hidden;
	padding: 25px;
	position: relative;
}
#inner #hero{
	box-shadow: 0 9px 26px #000000;
	line-height: 0px;
}

/* #Header
================================================== */
header{
	background: url(images/bg-nav.png) no-repeat scroll center bottom;
	height: 186px;
	position: relative;
	z-index: 1;
}
	
/* #Logo and Tagline */
hgroup{
	clear: both;
}
#logo{
	float: left;
	margin: -6px 0 21px 10px;
	width: 391px;
}
#logo img{
	width: 100%;
}
	#logo a:link,
	#logo a:visited{
		display: block;
	}
	#logo a:active,
	#logo a:hover{
		opacity: 0.7;
	}
hgroup h6{
	color: #fff;
	float: right;
	font-size: 0.9em;
	margin: 19px 10px 0 0;
}
hgroup h6 span{
	border-left: 1px solid #4e4e4e;
	color: #bea572;
	font-size: 1.4em;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
}
	
/* #Utility Nav */
#utility-nav{
	float: right;
	margin: 10px 15px 0 0;
	width: 340px;
}
#utility-nav ul{
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#utility-nav li{
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
#utility-nav #utility0,
#utility-nav #utility1{
	display: none;
}
	#utility-nav a:link,
	#utility-nav a:visited{
		color: #999;
		font-size: 11px;
		padding: 0 5px;
	}
	#utility-nav a:active,
	#utility-nav a:hover{
		color: #ddd;
		font-size: 11px;
		padding: 0 5px;
	}
	
/* #Shopping Cart */
#catCartSummary {
    color: #999999;
    float: left;
    font-size: 11px;
    margin: 3px 0 0;
	width: 220px;
}
	


/* #Aside Sub Nav
================================================== */
aside ul{
	background: #fff;
	border-left: 1px solid #eee;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0 0 15px;
}
aside li{
	border-top: 1px solid #eee;
	margin: 0;
	padding: 0;
}
	aside li#sub-nav-title a:link,
	aside li#sub-nav-title a:visited{
		color: #333;
		font-size: 1.2em;
	}
	aside li a:link,
	aside li a:visited{
		display: block;
		font-family: 'Open Sans', sans-serif;
		padding: 15px;
	}
	aside li a:active,
	aside li a:hover,
	aside .selected a:link,
	aside .selected a:visited{
		background: #f0f0f0;
	}

/* #Home Title
================================================== */
h1.title {
  background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0.6);
  bottom: 0;
  color: hsl(0, 0%, 100%);
  display: block;
  margin: 0;
  padding: 5px;
  position: absolute;
  width: 100%;
  z-index: 45;
}

/* #Offer Box
================================================== */
#inner #offer {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	position: relative;
	top:0;
}
#offer {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	position: absolute;
	right: 0;
	top: 240px;
}
.awesome-box{
	background: url(images/bg-carbonfiber.png) repeat scroll 0 0;
	padding: 15px 25px;
}
#offer h2{
	color: #fff;
    font-size: 3.425em;
    font-weight: 300;
    line-height: 64px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
#offer p{
	font-weight: 400;
	margin: 15px 0;
}

/* #Special Coupons
================================================== */
.special {
	background-color: #f9f9f9;
	background-image: -moz-linear-gradient(top, #fff, #f9f9f9);
	background-image: -ms-linear-gradient(top, #fff, #f9f9f9);
	background-image: -o-linear-gradient(top, #fff, #f9f9f9);
	background-image: -webkit-linear-gradient(top, #fff, #f9f9f9);
	background-image: linear-gradient(top, #fff, #f9f9f9);
    border: 1px dashed #CCCCCC;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 20px 10px;
}
.special:last-child {
    margin-bottom: 0;
}
.specials-form{
	position: relative;
}
.specials-form form input {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DDDDDD;
    margin: 10px 0 20px;
    width: 251px;
}
.specials-form form input:focus {
    background: none repeat scroll 0 0 rgba(237, 237, 237, .8);
    border: 1px solid #DDDDDD;
}
.print {
    font-weight: bold;
    left: 130px;
    position: absolute;
    top: 83px;
}
.print .button {
	font-weight: normal;
    margin-left: 9px;
}
.print .button:hover {
	color: #fff;
}
.specials-description p,
.specials-description {
    font-size: 11px;
    line-height: 18px;
}
.specials-description img {
    box-shadow: 0 5px 5px #CCCCCC;
}

/* #Staff Web App
================================================== */
.staff-list img {
    border: 3px solid #EEEEEE;
    float: left;
    margin: 5px 20px 10px 0;
}
.staff-list h3,
.staff-list .title{
	margin: 0 0 10px;
}
.listings-list {
    margin-bottom: 10px;
}
.listings-list .date {
    width: 80px;
}
.listings-list .date, .listings-list .itme {
    float: left;
}
#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}

/* #Testimonials 
================================================== */
blockquote .author {
    color: #709da5;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}

/* #Schedule an Appointment sidebar
================================================== */
#app{
	padding: 20px;
}
#app p{
	color: #212121;
    font-family: 'Open Sans', sans-serif;
	font-size: 27px;
	font-weight: 300;
}
#app p span{
	color: #bea572;
	font-size: 29px;
	display: block;
}

/* #boxen / #boxes / #boxels
================================================== */
.boxen{
	padding: 23px 25px;
}
.boxes {
    background: none repeat scroll 0 0 #F5F5F5;
    line-height: 33px;
    padding: 15px;
    width: 75%;
}

/* #Buttons Buttons who gots the buttons!
================================================== */
.btn-alpha{
	background: #bea572;
}
.btn-alpha:hover{
	background: #a58e5e;
}

/* #Checkout form
================================================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 10px 0 0;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 251px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
#payment-form input.long, #payment-form input.long {
    width: 538px;
}
#payment-form select.long {
    width: 545px;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form select.short {
    width: 117px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

/* #Footer Utility Links
================================================== */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
    width: 100% !important;
}

/* #Footer Utility Links
================================================== */
.section{
	background: #fff;
	box-shadow: -3px 2px 14px rgba(0,0,0,0.2);
	display: block;
	overflow: hidden;
	padding: 25px 18px;
	min-height: 204px;
}
.section h3{
	color: #545454;
    float: left;
    font-size: 1.6em;
    line-height: 31px;
    margin: 0 0 5px;
    width: 180px;
}
.section h3 span{
	color: #bea572;
	display: block;
}
.section img{
	float: right;
}
.section p{
	color: #717171;
    float: left;
    font-size: 0.73em;
    width: 180px;
}
.micro{
    font-size: 0.7em;
}
.micro-section{
	float: left;
    padding: 0 0 0 15%;
    width: 34%;
}
.micro-section ul{
	list-style: none;
	list-style-image: none;
	margin-left: 0;
}
.micro p{
	color: #403d3a;
	line-height: 18px;
	margin: 0 0 10px;
    padding: 0 0 0 15%;
}
.micro li{
	margin: 0;
	padding: 2px 0;
}
.micro-section h5,
.micro strong{
	color: #403d3a;
	display: block;
	font-size: 119%;
	font-weight: 700 !important;
	margin: 0 0 3px;
}
	
/* #Social Links */
#social-links{
	float: none;
	margin: 0;
	overflow: hidden;
    padding: 0 0 0 15%;
	width: 60%;
}
#social-links li{
	display: inline;
	float: left;
	padding: 0 5px 0 0;
}
	#social-links a:link,
	#social-links a:visited{
		background: url(images/sprite.png) no-repeat scroll;
		display: block;
		height: 22px;
		text-indent: -9999em;
		width: 23px;
	}
	#social-links a:hover{
		opacity: 0.8;
	}
	#social-facebook a:link{
		background-position: 0 -13px;
	}
	#social-twitter a:link{
		background-position: -23px -13px;
	}
	#social-google a:link{
		background-position: -46px -13px;
	}

/* #Footer
================================================== */
footer{
	padding-bottom: 35px !important;
}
footer ul{
	margin: 10px 0 0;
	overflow: hidden;
	padding: 0 0 0 3%;
}
footer li{
	color: #999;
	display: inline;
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0 10px;
}
	footer a:link,
	footer a:visited{
		color: #999;
		font-size: 11px;
	}
	footer a:active,
	footer a:hover{
		color: #ddd;
	}
#bcg-link {
    display: block;
    float: right;
	margin: 15px 30px 0 0;
    padding: 0;
}
	#bcg-link a:link,
	#bcg-link a:visited {
		background: url("images/sprite.png") no-repeat scroll 0 0;
		display: block;
		float: right;
		height: 13px;
		text-indent: -9999px;
		width: 117px;
	}
	#bcg-link a:hover,
	#bcg-link a:active {
		opacity: 0.8;
	}
	#sponsorsNew table h4{
		font-weight: bold; 
		font-family: arial; 
		font-size: 18px; 
		color: #8256a1;	
	}
/* #custom
================================================== */	
	
	#sponsorsNew table td{
		vertical-align:middle;
		padding: 5px 5px 5px 0;	
	}
	#sponsorsNew{
		position:relative;
		left:-15px;				
	}
#main2 td {
    background-color: #000000;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    color: black;
    padding: 10px;
    text-align: left;
}


/* #Media Queries
================================================== */
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#logo {
			width: 320px;
		}
		
		#friday-prog #main-td #left{
			height: auto !important;
		}
		#friday-prog #main-td #right{
			width: 79.8%;
		}
		#footer-bottom #left h5{font-size: 18px;}
		#footer-bottom #left img{width: 100%;}
		#footer-bottom #left p{
			float: none;
			width: 62%;
			font-size: 14px;
			left: 101px;
			bottom: 0;
		}
		#footer-bottom #cook{
			width: 29% !important;
			float: none;
		}
		#program #footer-bottom #left{
			width: 44%;
		}
		#program #footer-bottom #friday-img{
			width: 53%;
		}
		#thursday-prog #main-td #right{
			width: 80.9%;
		}
		
		#nurse-prog #main-td #right{width: 82.2%;}
		#nurse-prog #right .demostration h4{font-size: 18px;}
		#nurse-prog #right .demostration #demo1{width: 29%;}
		#nurse-prog #right .demostration #demo2{width: 29%;}
		#nurse-prog #right .demostration #demo3{width: 31%;}
		#nurse-prog .right-demo{width: 84.5% !important;}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		body{
			font-size: 90%;
		}
		hgroup h6 {
			margin: 12px 10px 0 0;
		}
		hgroup h6 span {
			margin: 0 0 0 3px;
			padding: 0 0 0 6px;
		}
		nav a:link,
		nav a:visited {
			padding: 22px 15px 19px 16px;
		}
		.hero {
			height: 259px;
		}
		#offer {
			top: 40px;
		}
		#offer h2 {
			font-size: 3em;
		}
		.section p {
			width: 100px;
		}
		h1.title {
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
			color: #FFFFFF;
			font-size: 2.5em;
			padding: 8px 16px 12px;
			position: relative;
			top: 179px;
			z-index: 45;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		header {
			background: none;
			height: auto;
		}		
		hgroup h6 {
			margin: 19px 10px 6px 0;
		}
		nav li {
			border-bottom: 1px solid #444444;
			display: block;
			float: none;
		}
		nav a:link, nav a:visited {
			padding: 10px 15px;
		}
		
		#inner #main-body,
		#main-body {
			margin: 0;
		}
		.wrapper .columns.ten {
			float: none;
		}
		table.webform td {
			display: block;
		}
		#payment-form input.long,
		#payment-form input.long {
			width: 45%;
		}
		.faq-question > a {
			display: block;
			padding: 10px 0;
		}
		footer ul {
			padding: 10px 0 0 3%;
		}
		.span3 {
			float: none;
			margin-left: 0;
			width: 100%;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body{
			font-size: 85%;
		}
		#logo {
			margin: -3px 0 -23px 10px;
		}
		.hero {
			height: 145px;
		}
		#offer {
			position: relative;
			top: 0;
		}
		.print {
			top: 98px;
		}
		.micro-section,
		.micro p,
		#social-links {
			padding: 0 0 0 12%;
		}
		table.photogalleryTable td {
			display: block;
			float: left;
			padding: 10px 30px;
		}
		h1.title {
  font-size: 220%;
  line-height: 17px;
  padding: 0 5px 5px;
}
		
		#friday-prog #main-td #left{
			height: auto !important;
		}
		#friday-prog #main-td #right{
			width: 77.3%;
		}
		#program #footer-bottom{
			padding: 10px;
		}
		#footer-bottom #left h5{font-size: 17px;}
		#footer-bottom #left img{width: 100%;}
		#footer-bottom #left p{
			position: inherit;
			float: none;
			width: 100%;
			font-size: 14px;
		}
		#footer-bottom #cook{
			width: 29% !important;
			float: none;
		}
		#program #footer-bottom #left{
			float: none;
			width: 100%;
		}
		#program #footer-bottom #friday-img{
			width: 100%;
		}
		
		#thursday-prog #main-td #right{width: 78%;}
		#thursday-prog #main-td #left{height: auto !important;}
		#thursday-prog #main-td #right img{width: 26%;top: 28px;}
		#bootom-footer{}
		#bootom-footer #left{
			float: none;
			width: 100%;
		}
		#bootom-footer img{width: 100%;}
		
		#nurse-prog #main-td #right{width: 77.8%;}
		#nurse-prog #right .demostration h4{font-size: 11px;}
		#nurse-prog #right .demostration p{font-size: 10px;line-height: 12px;}
		#nurse-prog #right .demostration #demo1{width: 32%;padding: 2px;}
		#nurse-prog #right .demostration #demo2{width: 32%;padding: 2px;}
		#nurse-prog #right .demostration #demo3{width: 32%;padding: 2px;}
		#nurse-prog .right-demo{width: 82.4% !important;}
		#program #bubble{position: inherit;top: 10px;}
		
		
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body{
			font-size: 75%;
		}
		#logo {
			margin: -6px 0 0px 0;
			width: 300px;
		}
		
		hgroup h6 {
			float: none;
			margin: 0 0 11px;
			text-align: center;
		}
		hgroup h6 span {
			border-left: none;
			display: block;
			margin: 0;
			padding: 0;
			text-align: center;
		}
		nav a:link, nav a:visited {
			font-size: 130%;
		}
		#utility-nav {
			margin: 0;
			width: 100%;
		}
		table.photogalleryTable td {
			display: block;
			float: left;
			padding: 10px 62px;
		}	
		.print {
			left: 119px;
			top: 94px;
			width: 124px;
		}
		.hero {
			height: 104px;
		}
		#offer {
			position: relative;
			top: 0;
		}
		.section h3 {
			width: auto;
		}
		.section h3 span {
			display: inline;
		}
		.section p {
			color: #717171;
			float: left;
			font-size: 130%;
			width: 137px;
		}
		.micro li,
		.micro p {
			font-size: 130%;
		}
		.micro-section,
		.micro p,
		#social-links {
			padding: 0 0 0 9%;
		}
		#catCartSummary {
			width: 177px;
		}
		h1.title {
			font-size: 169%;
			line-height:20px;
		}
		#friday-prog #main-td #left{
			height: auto !important;
		}
		#friday-prog #main-td #right{
			width: 74%;
		}
		#program #footer-bottom{
			padding: 10px;
			position: inherit;
		}
		#footer-bottom #left h5{font-size: 17px;}
		#footer-bottom #left img{width: 100%;}
		#footer-bottom #left p{
			position: inherit;
			float: none;
			width: 100%;
			font-size: 14px;
		}
		#footer-bottom #cook{
			width: 29% !important;
			float: none;
		}
		#program #footer-bottom #left{
			float: none;
			width: 100%;
		}
		#program #footer-bottom #friday-img{
			width: 100%;
		}
		
		#thursday-prog #main-td #right{width: 75%;}
		#thursday-prog #main-td #left{ height:auto !important}
		#thursday-prog #main-td #right img{width: 30%;top: 58px;}
		#bootom-footer{}
		#bootom-footer #left{ float:none; width:100%;}
		#bootom-footer img{ width:100%;}
		
		
		#nurse-prog #main-td #left{width: 10%;}
		#nurse-prog #main-td #right{width: 76.8%;}
		#nurse-prog #right .demostration h4{font-size: 11px;}
		#nurse-prog #right .demostration p{font-size: 10px;line-height: 12px;}
		#nurse-prog #right .demostration #demo1{width: 30%;padding: 2px;height: auto;}
		#nurse-prog #right .demostration #demo2{width: 30%;padding: 2px;height: auto;}
		#nurse-prog #right .demostration #demo3{width: 32%;padding: 2px;height: auto;}
		#nurse-prog .right-demo{width: 82.4% !important;}
		#program #bubble{
			position: inherit;
			top: 10px;
			width: 100%;
			right: 0;
		}
		
	}
	 
	 
	 .addthis_native_toolbox {
  display: block;
  float: left;
  margin: 3px 0 10px 0;
  width: 100%;
}

.list {
  float: left;
  list-style: none outside none;
  margin: 0;
  width: 100%;
}
.list > li {
  float: left;
  text-align: left;
  width: 50%;
}
.list > li span {
  float: left;
  margin: 3px 5px 0 0;
  color:#000;
}
.list > li img { float:left;}

.social-media {
  float: right;
  line-height: normal;
  margin: 5px 0 0 90px;
  width: auto;
}
.social-media > li {
  float: left;
  list-style: none outside none;
  margin: 0 5px;
}
.addthis_button_facebook_like,
.addthis_button_tweet { display:none;}



.table-data td {
  border: 1px solid hsl(0, 0%, 0%);
  padding: 5px;
}
.table-data td:first-child {
  background: none repeat scroll 0 0 hsl(236, 10%, 70%);
  width: 16%;
  text-align: center;
  color:#222 !important;
}
.table-data td a[href^=tel]:link { color:#222 !important; }
.table-data td:last-child {
  background: none repeat scroll 0 0 hsl(240, 9%, 87%);
  width: 85.6%;
}

.table-data td h4 {
  color: hsl(197, 62%, 61%);
  display:block;
  margin: 0;
}

.table-data td.white-bg { background:#fff;}

.captchaimg {
  float: left;
  width: 45%;
}
.captchaimg > img {
  width: 100%;
}
#CaptchaV2 {
  float: left;
  margin: 0 0 0 10px !important;
  width: 45% !important;
}

@media (max-width: 768px) {
.table-data td:first-child { width:15%;}
.title > span { font-size:25px !important;}
}

@media (max-width: 767px) {
	.staff-list { text-align:center;}
	.staff-list h3, 
	.staff-list h4,
	.staff-list h5{ text-align:left;}
	.staff-list img { float:none;}
	
	.video-box iframe {
  height: auto;
  max-width: 100%;
  width: 100%;
}
table.webform, table.reporting {
  border-collapse: collapse;
  border-spacing: 0;
  width: 83%;
}
table.webform input.cat_textbox, table.webform textarea.cat_listbox, table.webform select.cat_dropdown, table.webform select.cat_listbox {
  width: 100%;
}




.table-responsive {
    border: 1px solid hsl(0, 0%, 87%);
    margin-bottom: 15px;
    overflow-y: hidden;
    width: 100%;
}
.table-responsive > .table {
    margin-bottom: 0;
}
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
}
.table-responsive > .table-bordered {
    border: 0 none;
}
.table-responsive > .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0 none;
}
.table-responsive > .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0 none;
}
.table-responsive > .table-bordered > tbody > tr:last-child > th, .table-responsive > .table-bordered > tfoot > tr:last-child > th, .table-responsive > .table-bordered > tbody > tr:last-child > td, .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0 none;
}

.table-data td:first-child { width:32%;}

.title > span {
  font-size: 14px !important;
}


.navbar-header {
  display: table;
  float: right;
  width: 100%;
}


	}